<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="crumbs_powered_by">Powered by Crumbs</string>
    <string name="crumbs_trackers_blocked">Trackers Blocked</string>
    <string name="crumbs_since_installation">since the installation</string>
    <string name="crumbs_on_page">on this page</string>
    <string name="crumbs_cookies">Cookies</string>
    <string name="crumbs_cookies_blocked">Cookies Blocked</string>
    <string name="crumbs_tracking_protection_is">Tracking protection is %s</string>
    <string name="crumbs_tracking_is_enabled">enabled</string>
    <string name="crumbs_tracking_is_disabled">disabled</string>
    <string name="crumbs_tracking_is_paused">paused</string>
    <string name="crumbs_interests_shared_with">Interests shared with %s</string>
    <string name="crumbs_more">See more</string>
    <string name="crumbs_not_shared">No interests were shared with %s</string>
    <string name="crumbs_interests">Interests</string>
    <string name="crumbs_interests_summary">Your privacy-preserving locally stored profile</string>
    <string name="crumbs_email_relay">Email relay</string>
    <string name="crumbs_email_relay_about_title">About email relay</string>
    <string name="crumbs_interests_title">Interests</string>
    <string name="crumbs_email_relay_title">Relay</string>
    <string name="crumbs_email_relay_forget_domain">Forget on this domain</string>
    <string name="crumbs_privacy_title">Enhanced privacy</string>
    <string name="crumbs_about_crumbs_interests">About Interests</string>
    <string name="crumbs_about_crumbs_interests_desc">Your data is safe now. We protects your privacy and ensures no one can profile you as an individual.\n\nSo what are these attributes below about? As you browse, we tries to understand and estimate some of your interests in order for you to be in control of the privacy-preserving advertising you receive. All the estimations are done locally, in the browser and not shared as a profile with advertisers. All advertisers receive are a few crumbs of your interests in order to provide you with some applicable ads without compromising your privacy.</string>
    <string name="crumbs_trackers">Trackers</string>
    <string name="crumbs_tracking_protection">Tracking Protection</string>
    <string name="crumbs_protection_summary">Enhanced privacy blocks trackers and other malicious scripts by using the EasyPrivacy filter list. Enhanced privacy completely removes all forms of tracking from your internet experience, including web bugs, tracking scripts and information collectors, thereby protecting your personal data.</string>
    <string name="crumbs_block_third_party_cookies">Block Third-Party Cookies</string>
    <string name="crumbs_block_third_party_cookies_summary">Third-party cookies are often used to track your online behaviour.</string>
    <string name="crumbs_hide_referrer_header">Hide Referrer header</string>
    <string name="crumbs_hide_referrer_header_summary">The Referrer header allows servers to identify which website people are visiting from and may use that data for analytics or logging.</string>
    <string name="crumbs_send_no_track_signal">Send Do Not Track signal</string>
    <string name="crumbs_send_no_track_signal_summary">Enhanced privacy sends a \'Do Not Track\' signal to let every visited website, advertisers and content providers know that you don\'t  want your browsing behavior tracked.</string>
    <string name="crumbs_gpc">Global Privacy Control</string>
    <string name="crumbs_gpc_summary">Enhanced privacy sends a Global Privacy Control signal to let every visited website, advertisers and content providers know that you don’t want your data sold by them.</string>
    <string name="crumbs_remove_marketing_tracking_parameters">Remove Marketing Tracking parameters</string>
    <string name="crumbs_remove_marketing_tracking_parameters_summary">Remove marketing tracking parameters (e.g. utm_source, utm_campaign and others). Keep websites from tagging you as you surf the web.</string>
    <string name="crumbs_block_hyperlink_auditing">Block Hyperlink auditing</string>
    <string name="crumbs_block_hyperlink_auditing_summary">Block all ping requests. Most of them are used by trackers when you navigate online.</string>
    <string name="crumbs_anti_fingerprinting">Fingerprinting protection</string>
    <string name="crumbs_anti_fingerprinting_summary">Unconventional trackers can collect metadata from your browser to uniquely recognize you. Change metadata available to website so that your online fingerprint is no longer unique.</string>
    <string name="crumbs_social_media_blocking">Block social media icons tracking</string>
    <string name="crumbs_social_media_blocking_summary">Social media icons track your online browsing activities. Even if you never click one of these icons, a profile based on your browsing habits can be created and sent to various social network servers.</string>
    <string name="crumbs_de_amp">De-AMP (may break websites)</string>
    <string name="crumbs_de_amp_summary">Attempts to bypass Accelerated Mobile Pages and deliver the original website, to prevent tracking.</string>
    <string name="crumbs_issue">Found an issue?</string>
    <string name="crumbs_email_relay_description">Protect your real email address with email masks. A mask forwards all emails to your real email address and hides your identity from the sender.</string>
    <string name="crumbs_hide_cookie_popups">Hide Cookie Consent Popups</string>
    <string name="crumbs_email_relay_manage">Manage aliases</string>
    <string name="crumbs_hide_cookie_popups_summary">Get rid of annoying cookies popups when loading a new site.</string>
    <string name="crumbs_hide_cookie_popups_dialog_message">Block cookies and other trackers consent notifications by hiding them automatically.\n\nEnhanced privacy will hide websites’ tracking consent requests, so you will not have to see them every time you visit the website. By default, Enhanced privacy counter third-party trackers, yet not first-party trackers that are exclusive to the website you may visit and are important for your user experience.\n\nThis feature may also have the effect of blocking the information made available to you by the website on their cookie policies.</string>
    <string name="crumbs_hide_cookie_popups_dialog_validate">Validate</string>
    <string name="crumbs_proxy_advertising_requests">Proxy ad requests</string>
    <string name="crumbs_proxy_advertising_requests_summary">Proxying ad requests will hide your real IP address from advertisers. Hiding your IP address means that advertisers will not be able to locate you by geo-mapping.</string>
    <string name="crumbs_forget_interest">This will reset the statistics collected about this interest in your profile.\n\nAre you sure you want to reset?</string>
    <string name="crumbs_reset">Reset</string>
    <string name="crumbs_login">Sign in</string>
    <string name="crumbs_disable">Disable</string>
    <string name="crumbs_enable">Enable</string>
    <string name="crumbs_logout">Logout</string>
    <string name="crumbs_email_relay_dialog_create">Create an alias</string>
    <string name="crumbs_copied">%s copied</string>
    <string name="crumbs_show_more">Show more</string>
    <string name="crumbs_shareable_interests">Interests related to you</string>
    <string name="crumbs_other_interests">Other interests</string>
    <string name="crumbs_other_interests_desc">Interests detected but not part of your profile</string>
    <string name="crumbs_disabled_interests">Disabled interests</string>
    <string name="crumbs_disabled_interests_desc">Interests you have disabled</string>
    <array name="crumbs_block_third_party_cookies_array">
        <item>Sandbox cookies</item>
        <item>Block all Third-Party cookies (may break websites)</item>
    </array>
    <string name="crumbs_empty">Do not share</string>
    <string name="crumbs_interests_profile">Profile</string>
    <string name="crumbs_protection_level">Protection level</string>
    <string name="crumbs_cname_cloaking_protection">CNAME cloaking protection</string>
    <string name="crumbs_cname_cloaking_protection_summary">Block third-party trackers that are disguised as code from the websites you have visited. “CNAME cloaking” allows third-party trackers to circumvent your tracking settings by posing as first-party data, while covertly directing your browser to a third party website in order to collect your info and track you across the web.</string>
    <string name="crumbs_show_advanced_features">Show Advanced Features</string>
    <string name="crumbs_email_relay_auth_invalid_email">Invalid email address format</string>
    <string name="crumbs_email_relay_auth_failed">Authentication failed, please login again</string>
    <string name="crumbs_email_relay_limit_reach">Unable to create the alias. Limit reached</string>
    <string name="crumbs_email_relay_server_error">Something went wrong, please try again later</string>
    <string name="crumbs_incognito_ntp_title">You’ve gone Incognito with enhanced privacy</string>
    <string name="crumbs_tnc_dialog_title">Enable enhanced privacy</string>
    <string name="crumbs_tnc_dialog_link">In order to continue, you have to accept our &lt;a href="%s">terms and conditions.&lt;/a></string>
    <string name="crumbs_tnc_dialog_description">We will not collect or share your personal data. However, we will privately process data on your device in a non-personalised manner in order to deliver, maintain and improve our services and enable the delivering of privacy-preserving ads by approved websites.</string>
    <string name="crumbs_tnc_dialog_accept">Enable enhanced privacy</string>
    <string name="crumbs_tnc_dialog_later">Maybe Later</string>
</resources>